import request from '@/utils/request'
//查询所有通知信息
export function loadMessageList(params) {
    return request({
      url: '/DroneCaseinfo/LoadMessageList',
      method: 'get',
      params
    })
}
//查询通知详情
export function loadMessage(params) {
    return request({
      url: '/DroneCaseinfo/LoadMessage',
      method: 'get',
      params
    })
}
//添加通知
export function addMessage(data) {
    return request({
        url: '/DroneCaseinfo/AddMessage',
        method: 'post',
        data
    })
}
//编辑通知
export function updateMessage(data) {
    return request({
        url: '/DroneCaseinfo/UpdateMessage',
        method: 'post',
        data
    })
}
//更新删除通知信息
export function updateDelMessage(params) {
    return request({
        url: '/DroneCaseinfo/UpdateDelMessage',
        method: 'post',
        params
    })
}
//查看案件列表
export function loadCaseInfoList(params){
    return request({
        url:'/DroneCaseinfo/LoadCaseInfoList',
        method:'get',
        params
    })
}
//案件详情
export function getCaseInfo(params){
    return request({
        url:'/DroneCaseinfo/GetCaseInfo',
        method:'get',
        params
    })
}